forum 				= Forum
settings 			= Configuration
overview 			= Aperçu
contact 			= Contacts
calendar 			= Calendrier
calendar2           = Calendrier2
headline 			= A la une
todo 				= Tâches
projects 			= Projets
documents 			= Documents
news 				= Infos
partprog 			= Partenariats
wmail 				= Webmail
admin 				= Admin
tts 				= Les bugs
webmail2 			= Webmail
notes 				= Notes
help 				= Aide
outboard			= Tableau d'absences
files				= Fichiers
modules 			= Module
user_manager 		= Gestionnaire d'utilisateur
rights_manager 		= Gestionnaire de droits
rights_manager2 	= Gestionnaire de droits 2
group_manager 		= Gestionnaire de groupes
module_manager 		= Gestionnaire de modules
system_tools 		= Outils système
manual 				= Manuel
log 				= Log
online 				= En ligne
project_homepage 	= Page d'acceuil du projet
download 			= Téléchargement
feedback 			= Retour
diagnostics 		= Diagnostiques
submit_bug 			= Avertir d'un problème
submit_feature 		= Demander une fonctionnalité
submit_support 		= Demander de l'aide
submit_patch 		= Envoyer un patch
about_us 			= A propos de nous...
about 				= A propos...
logout 				= Déconnecter
admin2 				= Admin 2
occupation_manager 	= Gestionnaire de métier
workplace_manager 	= Gestionnaire de lieu de travail
links				= Liens
faq					= F.A.Q.
workflow 			= Workflow *
tts2 			= TTS2 *
inventory 			= Inventory *
